<template>
  <v-carousel-item>
    <v-sheet>
        <v-row align="center" justify="center">
            <h1 class="title"><slot name="title"/></h1>
            <p class="text"><slot name="text"/></p>
        </v-row>
    </v-sheet>
    </v-carousel-item>
</template>

<script>
export default {
  name: 'CarouselItem'
}
</script>

<style scoped>
  .theme--light, .v-sheet{
    background-color: transparent !important;
    color: #FFF;
  }

  .title{
    font-size: 64px !important;
    line-height: normal;
  }

  .text{
      text-align: center;
      font-size: 25px;
  }
</style>
